id: Chase-phish

info:
  name: Chase phishing Detection
  author: rxerium
  severity: info
  description: |
    A Chase phishing website was detected
  reference:
    - https://chase.com
  metadata:
    max-request: 1
  tags: phishing,Chase,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Credit Card, Mortgage, Banking, Auto | Chase Online | Chase.com'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"chase.com")'
# digest: 490a00463044022005e65fa7bc19083ea4331e1cc6d8f05cea91713bf6d447f9cf7d8928c1bc075c02204f1767d292332c345c2b496c12156fc7d272e0c9b468639962d44998b6750213:922c64590222798bb761d5b6d8e72950